RubyGems Navigation menu

brightbox-cli 3.1.0

Scripts to interact with the Brightbox cloud API

Versions:

  1. 3.1.0 - November 18, 2020 (161 KB)
  2. 3.0.1 - July 01, 2020 (161 KB)
  3. 3.0.0 - July 01, 2020 (160 KB)
  4. 2.12.0 - January 28, 2020 (161 KB)
  5. 2.11.2 - January 07, 2020 (160 KB)
Show all versions (59 total)

Runtime Dependencies (9):

  • dry-inflector < 0.2
  • fog-brightbox >= 1.2.0
  • fog-core < 2.0
  • gli ~> 2.12.0
  • highline ~> 1.6.0
  • hirb ~> 0.6
  • i18n ~> 0.6.0
  • mime-types ~> 2.6
  • multi_json ~> 1.11.0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • John Leach

    SHA 256 checksum:

    c60933f025f5877d34441b3bcc3e92aee2b6cdd1fd98489dbc750f41fdfd688a

    Total downloads 86,223

    For this version 113

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: